Mon, 29 Nov 2021 03:50:43 UTC

Information for RPM sssd-ipa-2.5.1-2.el8.i686.rpm

ID344729
Namesssd-ipa
Version2.5.1
Release2.el8
Epoch
Archi686
SummaryThe IPA back end of the SSSD
DescriptionProvides the IPA back end that the SSSD can utilize to fetch identity data from and authenticate against an IPA server.
Build Time2021-07-03 07:07:54 GMT
Size363976
7ad724a054f466507cce5b0987e3ae8a
LicenseGPLv3+
Buildrootdist-c8-stream-build-73314-23603
Provides
libsss_ipa.so
sssd-ipa = 2.5.1-2.el8
sssd-ipa(x86-32) = 2.5.1-2.el8
Obsoletes No Obsoletes
Conflicts
sssd < 1.10.0-8.beta2
Requires
/bin/sh
libbasicobjects.so.0
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libcollection.so.4
libcom_err.so.2
libcrypto.so.1.1
libdbus-1.so.3
libdhash.so.1
libdhash.so.1(DHASH_0.4.3)
libglib-2.0.so.0
libini_config.so.5
libipa_hbac(x86-32) = 2.5.1-2.el8
libipa_hbac.so.0
libipa_hbac.so.0(IPA_HBAC_0.0.1)
libipa_hbac.so.0(IPA_HBAC_0.1.0)
libk5crypto.so.3
libkeyutils.so.1
libkrb5.so.3
liblber-2.4.so.2
libldap-2.4.so.2
libldb.so.2
libldb.so.2(LDB_0.9.10)
libndr-krb5pac.so.0
libndr-krb5pac.so.0(NDR_KRB5PAC_0.0.1)
libndr-nbt.so.0
libndr-nbt.so.0(NDR_NBT_0.0.1)
libndr-standard.so.0
libndr.so.1
libndr.so.1(NDR_0.0.1)
libpcre2-8.so.0
libpopt.so.0
libpopt.so.0(LIBPOPT_0)
libref_array.so.1
librt.so.1
libsamba-util.so.0
libselinux.so.1
libsemanage.so.1
libsemanage.so.1(LIBSEMANAGE_1.0)
libsss_cert.so
libsss_certmap = 2.5.1-2.el8
libsss_certmap.so.0
libsss_child.so
libsss_crypt.so
libsss_debug.so
libsss_idmap = 2.5.1-2.el8
libsss_idmap.so.0
libsss_idmap.so.0(SSS_IDMAP_0.4)
libsss_krb5_common.so
libsss_ldap_common.so
libsss_semanage.so
libsss_util.so
libsystemd.so.0
libtalloc.so.2
libtalloc.so.2(TALLOC_2.0.2)
libtdb.so.1
libtevent.so.0
libtevent.so.0(TEVENT_0.9.9)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
samba-client-libs >= 4.14.5-0.el8
shadow-utils
sssd-common = 2.5.1-2.el8
sssd-common-pac = 2.5.1-2.el8
sssd-krb5-common = 2.5.1-2.el8
Recommends
bind-utils
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/0f/1e4f3fd444b287f403555f7b1d321b1305302342
/usr/lib/.build-id/ed0
/usr/lib/.build-id/ed/6fc6c37273c5a266a3f7381b725f0e766a612d38
/usr/lib/sssd/libsss_ipa.so642036
/usr/libexec/sssd/selinux_child54160
/usr/share/licenses/sssd-ipa0
/usr/share/licenses/sssd-ipa/COPYING35147
/usr/share/man/es/man5/sssd-ipa.5.gz8377
/usr/share/man/man5/sssd-ipa.5.gz7323
/usr/share/man/sv/man5/sssd-ipa.5.gz7939
/usr/share/man/uk/man5/sssd-ipa.5.gz10116
/var/lib/sss/keytabs0
Component of No Buildroots